upgrading from 1.4.7 to 2.0.14

eMyListsDDg emylistsddg at gmail.com
Fri May 28 02:04:51 CEST 2010

i have gnuPG 1.4.7 currently installed on windows xp

i want to install gnuPG 2.0.14

question: will there be any compatibility issues with my current keys, etc? 

Best regards,

More information about the Gnupg-users mailing list